org.apache.flume.formatter.output

## Interface PathManager.Builder

- All Known Implementing Classes:
    DefaultPathManager.Builder, RollTimePathManager.Builder
  Enclosing interface:
    PathManager

      public static interface PathManager.Builder

  Knows how to construct this path manager.
  Note: Implementations MUST provide a public a no-arg constructor.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `PathManager` | `build(Context context)`

- - ### Method Detail

    - #### build

          PathManager build(Context context)

Copyright © 2009-2016 Apache Software Foundation. All Rights Reserved.